
Isuzu Engine Manufacturing Co.,(Thailand) Ltd.  - Project progress work #230

Parent project # 561 (Closed): [PJ230029]IEMT Check traceability line at 5C camera change MC30

MC30OP80 program modification and create document for k.Boonyarit

15 Nov 2023 10:39 - Ryo Nozaki

Status: Closed Start date: 15 Nov 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 5.00 hours

Finish date: 04 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

MC30OP80 program modification and create document for k.Boonyarit

He wants to get document within this week and setting meeting at 20th or 21st.

History

#1 - 16 Nov 2023 16:00 - Nattapol Poeam

- File Addition program record to CF_CRAD for IEMT_R1.pptx added

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 27 Nov 2023 16:56 - Nattapol Poeam

- File Addition program record to CF_CRAD for IEMT_R2.pdf added

- % Done changed from 40 to 100

Wait PO

#3 - 04 Jan 2024 13:21 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- Finish date set to 04 Jan 2024

#4 - 08 Jan 2024 08:16 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:32 - Ryo Nozaki

- Project changed from 19 to Isuzu Engine Manufacturing Co.,(Thailand) Ltd. 

- Parent task set to #561

Files

Addition program record to CF_CRAD for IEMT_R1.pptx 14.8 MB 16 Nov 2023 Nattapol Poeam

Addition program record to CF_CRAD for IEMT_R2.pdf 781 KB 27 Nov 2023 Nattapol Poeam
